en:
  ask:
    ask: Ask
    export: Export
    reply: Reply
    reply_success: Reply success
    to: To
    widget:
      index: Form
    save_success: Successfully saved
    teacher: Teacher
    stuff: Stuff
    student: Student
    schoolfellow: Schoolfellow
    others: Others
    acknowledgement: Acknowledgement
    admin: Administrator
    new_question: New question
    pending: Pending
  mongoid:
    attributes:
      ask_question:
        ask_category_id: Ask Category

